Comment 3 for bug 1347801

Dimitri John Ledkov (xnox) wrote :

The test case instead of:

"To execute this test, a pre-existing ubuntu (or derivative) installation is needed"

should read:

"To execute this test, a pre-existing ubuntu (or derivative) installation OF AN OLDER MAJOR VERSION is needed"